{% extends "base.html" %}
{% block content %}
<div class="centered">
  <form action="" method="post">
    {{ form.hidden_tag() }}
    <fieldset class="control_group">
      <legend>Log in</legend>
      <table class="input_form_table">
        <tr>
          <td>{{ form.email.label() }}</td><td>
          {% if form.email.errors %}
              {{ form.email() }}
              {% for error in form.email.errors %}
                  <br>
                  <span>{{ error }}</span>
              {% endfor %}
          {% else %}
              {{ form.email() }}
          {% endif %}
          </td>
        </tr>
        <tr>
          <td>{{ form.password.label() }}</td><td>
          {% if form.password.errors %}
              {{ form.password() }}
              {% for error in form.password.errors %}
                  <br>
                  <span>{{ error }}</span>
              {% endfor %}
          {% else %}
              {{ form.password() }}
          {% endif %}
          </td>
        </tr>
      </table>
    </fieldset>
    {{ form.remember.label() }}{{ form.remember() }}
    <br>
    {{ form.submit }}
  </form>
  <small>
    <a href="{{ url_for('register') }}">Register</a> a new account
  </small>
</div>
{% endblock content %}
